[language]
Lan_001 =MS Sans Serif
Lan_002 = ¼ذ·¢إé
Lan_003 = §؛ت^

[item]
IDC_001 = إعداد
IDC_002 = اتصال
IDC_003 = حول
IDC_004 = خروج
IDC_005 = معلومات
IDC_006 = تقرير
IDC_007 = موافق
IDC_008 = إعادة تعيين عدد اللوحات
IDC_009 =إعادة تعيين عدد البكرات
IDC_010 = إلغاء
IDC_011 = تطبيق
IDC_012 = الإعدادات الافتراضية
IDC_013 = إضافة
IDC_014 = نسخ
IDC_015 = تحرير
IDC_016 = حذف
IDC_017 = إضافة/حذف
IDC_018 = خصائص
IDC_019 = إزالة الصفحة الفارغة
IDC_020 = الحد
IDC_021 = التحكم في توفير الطاقة
IDC_022 = تمكين وضع توفير الطاقة
IDC_023 = الوحدة:
IDC_024 = دقائق
IDC_025 = بوصة
IDC_026 = ملليمتر
IDC_027 = بكسل
IDC_028 = المسار والمجلد 
IDC_029 = المسار:
IDC_030 = المجلد:
IDC_031 = استعراض
IDC_032 = تنظيف
IDC_033 = خيارات الملف
IDC_034 = مخصص:
IDC_035 = صفحات متعددة
IDC_036 = بدون فصل (ملف واحد).
IDC_037 = فصل المستند حسب "صفحة فارغة".
IDC_038 = فصل المستند حسب "رمز الدفعة".
IDC_039 = فصل المستند حسب رقم الصفحة،
IDC_040 = قائمة
IDC_041 = خيارات
IDC_042 = إعداد
IDC_043 = الرقم التسلسلي
IDC_044 = التاريخ
IDC_045 = الوقت
IDC_046 = التاريخ + الوقت
IDC_047 = بلا
IDC_048 = اسم التطبيق
IDC_049 = تنسيق الملف
IDC_050 = التاريخ
IDC_051 = كافة الوجهات
IDC_052 = إضافة
IDC_053 = إزالة
IDC_054 = كافة الوجهات
IDC_055 = حذف 
IDC_056 = بحث
IDC_057 = إضافة 
IDC_058 = إعادة تعيين
IDC_059 = المستكشف
IDC_060 = حذف
IDC_061 = خصائص Adobe PDF
IDC_062 = اختر تنسيق ملف:
IDC_063 = اختر تكوينًا:
IDC_064 = اختر وجهة:
IDC_065 = أبيض وأسود
IDC_066 = رمادي
IDC_067 = اللون
IDC_068 = السطوع:
IDC_069 = التباين:
IDC_070 = الدقة:
IDC_071 = الوضع
IDC_072 = اكتشاف متعدد التغذية
IDC_073 = اقتصاص:
IDC_074 = التعرف التلقائي على شكل الصفحة
IDC_075 = حافة الكتاب
IDC_076 = وجهان
IDC_077 = حجم الورقة:
IDC_078 = رأسي
IDC_079 = أفقي
IDC_080 = اكتشاف طول زائد:
IDC_081 = وقف المسح بعد التغذية المتعددة
IDC_082 = متابعة المسح بعد التغذية المتعددة
IDC_083 = إنذار التغذية المتعددة:
IDC_084 = استعراض
IDC_085 = يمكنك إضافة تطبيق برمجي وإعادة تسميته هنا. 
IDC_086 = الخطوة 1: حدد أو أدخل مسار التطبيق.
IDC_087 = الخطوة 2: اسم التطبيق.
IDC_088 = الخطوة 3: حدد تنسيق الملف الذي يدعمه التطبيق.
IDC_089 = يمكنك عرض مسارات جميع الصور الممسوحة وحذف الملفات هنا.  
IDC_090 = اسم المجلد
IDC_091 = الحجم
IDC_092 = إعداد المسح
IDC_093 = سقوط اللون
IDC_094 = ضبط اللون
IDC_095 = سقوط اللون:
IDC_096 = معالجة متقدمة
IDC_097 = حد التصفية:
IDC_098 = الخلفية:
IDC_099 = نموذج
IDC_100 = بعد
IDC_101 = ملف تعريف Icc للمستخدم
IDC_102 = جاما:
IDC_103 = الظل:
IDC_104 = التمييز:
IDC_105 = فشل توصيل الماسحة
IDC_106 = جارٍ التوصيل بالماسحة...
IDC_107 = تلقائي
IDC_108 = معالجة ثابتة
IDC_109 = بلا
IDC_110 = إزالة الأحمر
IDC_111 = إزالة الأخضر
IDC_112 = إزالة الأزرق
IDC_113 = بلا
IDC_114 = لم يتم تعيين إنذار
IDC_115 = تغيير
IDC_116 = حذف
IDC_117 = النطاق:
IDC_118 = إضافة
IDC_119 = بوصة
IDC_120 = ملليمتر
IDC_121 = العرض
IDC_122 = الطول
IDC_123 = وحدة
IDC_124 = المركز
IDC_125 = أقصى سعة للماسحة
IDC_126 = لم يتم التوصيل بالماسحة!
IDC_127 = الخطوة 1: حدد أو أدخل مسار التطبيق.
IDC_128 = الخطوة 2: اسم التطبيق.
IDC_129 = الخطوة 3: حدد تنسيق الملف الذي يدعمه التطبيق.
IDC_130 = رقم الصفحة
IDC_131 = وجهات الزر:
IDC_132 = لم يتم التوصيل بالماسحة.
IDC_133 = لا يمكن حذف الوجهة.  الرجاء نقلها أولاً إلى مربع القائمة "كافة الوجهات" من إعداد الزر الآخر.
IDC_134 = هل تريد بالتأكيد حذف هذا العنصر؟
IDC_135 = إضافة تطبيق جديد
IDC_136 = استبداله
IDC_137 = نفس اسم الملف، هل تريد استبداله؟
IDC_138 = نعم
IDC_139 = لا
IDC_140 = الكل
IDC_141 = خصائص الزر
IDC_142 = التاريخ + الوقت
IDC_143 = رجاء الانتظار...
IDC_144 = اكتشاف نهاية الصفحة
IDC_145 = الحجم
IDC_146 = وحدة المعالجة المركزية:
IDC_147 = ذاكرة RAM:
IDC_148 = نظام التشغيل:
IDC_149 = لغة نظام التشغيل:
IDC_150 = مساحة القرص الفارغة:
IDC_151 = اسم التطبيق:
IDC_152 = إصدار التطبيق:
IDC_153 = إصدار برنامج تشغيل الإدخال/الإخراج:
IDC_154 = نوع المنفذ:
IDC_155 = المعرف/العنوان:
IDC_156 = الدقة البصرية:
IDC_157 = اسم الطراز:
IDC_158 = الرقم التسلسلي:
IDC_159 = إصدار البرنامج الثابت:
IDC_160 = تاريخ الإصدار:
IDC_161 = تاريخ أول مسح:
IDC_162 = عدد لوحات وحدة التغذية التلقائية بالمستندات:
IDC_163 = عدد بكرات وحدة التغذية التلقائية بالمستندات:
IDC_164 = عدد وحدات التغذية التلقائية بالمستندات:
IDC_165 = عدد الماسحات المستوية:
IDC_166 = عدد وحدات التغذية المتعددة:
IDC_167 = عدد مرات الانحشار:
IDC_168 = جارٍ إحماء الماسحة
IDC_169 = مسح الصفحة
IDC_170 = مخصص
IDC_171 = حول
IDC_172 = محرك الأقراص
IDC_173 = محرك أقراص ثابت
IDC_174 = إعدادات المصنع الافتراضية...
IDC_175 = حفظ باسم
IDC_176 = إعداد PDF
IDC_177 = مستوى الضغط
IDC_178 = منخفض
IDC_179 = مرتفع
IDC_180 = التعرف
IDC_181 = تمكين محرك OCR
IDC_182 = اللغة
IDC_183 = الأمان
IDC_184 = بلا
IDC_185 = كلمة المرور

IDC_186 = حول مدير الأزرار
= IDC_187 مدير الأزرار
IDC_188 = الإصدار:
IDC_189 = حقوق النشر (c) محفوظة لشركة .Avision Inc
IDC_190 = جميع الحقوق محفوظة.
IDC_191 = تعتبر DjVu علامة تجارية مسجلة لشركة .LizardTech Inc
IDC_192 = تعتبر تقنية DjVu محمية بحقوق براءة الاختراع الأمريكية رقم 6,058,214 وهي مرشحة للحصول على براءات اختراع أخرى.
IDC_193 = وتعتبر كل من Adobe(R) وAdobe PDF Scan Technology وشعار Adobe PDF إما علامات تجارية مسجلة أو علامات تجارية لشركة .Adobe Systems Inc في الولايات المتحدة و/أو البلاد الأخرى. وتقنية OCR هي تقنية مملوكة لشركة .Image Recognition Integrated Systems S.A  حقوق النشر 1987 - 2006, I.R.I.S.  جميع الحقوق محفوظة.
IDC_194 = تحذير:  برنامج الكمبيوتر محمي بموجب قانون حقوق النشر والمعاهدات الدولية.
IDC_195 = وقد ينشأ عن إعادة إنتاج هذا البرنامج أو أي جزء من أجزائه أو توزيعه بشكل غير مصرح به توقيع أقصى عقوبة جنائية وستتم المحاكمة بأقصى حد يسمح به القانون.

IDC_196 = تشغيل
IDC_197 = إيقاف تشغيل
IDC_198 = حفظ ملفات التعريف
IDC_199 = تحميل ملفات التعريف
		
IDC_200 = لمسح الصفحة التالية من الماسحة المستوية، انقر فوق "متابعة".
IDC_201 = لإنهاء عملية المسح، انقر فوق "إيقاف".
IDC_202 = متابعة
IDC_203 = إيقاف

IDC_204 =ملف تعريف زر Avision
IDC_205 = لمسح الدفعة التالية من وحدة التغذية بالمستندات، الرجاء تحميل المستندات أولاً بحيث يكون وجهها لأسفل في وحدة التغذية بالمستندات، ثم انقر فوق "متابعة" لبدء عملية المسح.
IDC_206 = لإنهاء عملية المسح، ما عليك سوى النقر فوق "إيقاف".
IDC_207 = تقسيم الصور:
IDC_208 = بلا
IDC_209 = عادي
IDC_210 = شديد

IDC_211 = متابعة مسح الدفعة التالية من وحدة التغذية بالمستندات
IDC_212 = تحرير
IDC_213 = لا يمكن تحرير الوجهة.  الرجاء نقلها أولاً إلى مربع القائمة "كافة الوجهات" من إعداد الزر الآخر.
IDC_214 = تحرير التطبيق
IDC_215 = يمكنك تعديل تطبيق برمجي وإعادة تسميته هنا.
IDC_216 =إذا كانت دقة الصور أكبر من 600 نقطة في البوصة، فقد يصبح حجم الملف كبيرًا جدًا.   قد يتسبب هذا في قيام التطبيق الوجهة بإنشاء رسالة خطأ غير متوقعة.
IDC_217 = فصل المستند حسب "الرمز الشريطي".
IDC_218 = تقنية التعرف على الرمز الشريطي مملوكة لشركة PEGASUS أو Pegasus Imaging Corporation وهي خاضعة لحماية المعاهدات الأمريكية والدولية. إن SmarScan Xpress هي العلامة التجارية و/أو علامة الخدمة لشركة Pegasus Imaging Corporation.
IDC_219 = لضمان دقة التعرف على الرمز الشريطي، الرجاء اختيار دقة المسح بحيث تساوي 300 نقطة في البوصة أو أكثر.

IDC_220 = التدوير
IDC_221 = درجات التدوير:
IDC_222 = بلا
IDC_223 = 90 درجة باتجاه عقارب الساعة
IDC_224 = 90 درجة عكس اتجاه عقارب الساعة
IDC_225 = 180 درجة
IDC_226 = 180 درجة كل ورقة زوجية
IDC_227 = خيارات

IDC_228 = اكتشاف بالموجات فوق الصوتية
IDC_229 = الأهمية:
IDC_230 = منخفضة
IDC_231 = متوسطة
IDC_232 = مرتفعة
IDC_233 = إعدادات MFP

IDC_236 = معالجة ثابتة
IDC_237 = الحد الديناميكي
IDC_238 = جارٍ إجراء المعايرة...
IDC_239 = صفحة طويلة

IDC_240 = لون نصفي 1
IDC_241 = لون نصفي 2
IDC_242 = لون نصفي 3
IDC_243 = لون نصفي 4
IDC_244 = لون نصفي 5
IDC_245 = لون نصفي 6
IDC_246 = لون نصفي 7
IDC_247 = الانتشار
		
IDC_248 = تمثيل البيانات بتنسيق ثنائي:
IDC_249 = الحد:
		
IDC_300 = لا تدعم الصورة أبيض وأسود تنسيق الملفات JPEG. 
IDC_301 = ملف JPEG لا يدعم الصورة أبيض وأسود.
IDC_302 = لا يوجد ورق في وحدة التغذية التلقائية بالمستندات.
IDC_303 = الرجاء توصيل الماسحة.
IDC_304 = الرجاء اختيار تكوين للمسح من الوظائف. 
IDC_305 = يجب إغلاق نافذة خصائص الزر.
IDC_306 = يمكن فقط تعيين 10 إعدادات لتكوين المسح.
IDC_307 = تم اكتشاف وحدة تغذية متعددة، الرجاء إزالة الورق المتبقي من وحدة التغذية التلقائية بالمستندات.
IDC_308 = إذا تم تحديد تغذية متعددة، فلا يمكن تغيير إعدادات المسح ما لم يتم سحب الورق المتبقي.  
IDC_309 = خطأ في اسم المجلد!
IDC_310 = تمت إزالة مسار التطبيق.
IDC_311 = الرجاء ملاحظة أن هذا سيؤدي إلى مسح الإعدادات الحالية لكل زر والرجوع إلى إعدادات المصنع الافتراضية.
IDC_312 = هل تريد بالتأكيد حذف جميع المجلدات المحددة؟
IDC_313 = الرجاء تعيين كلمة المرور!
IDC_314 = لا تدعم الماسحة المستوية وظيفة الصفحات المتعددة.

IDC_500 = لا يمكن العثور على برنامج تشغيل الجهاز أو تم انقطاع الطاقة أو يوجد عطل بالكابل.
IDC_501 = لا يمكن العثور على الماسحة.
IDC_502 = فشل اختبار القراءة/الكتابة في الماسحة.
IDC_503 = فشل توصيل الماسحة.
IDC_504 = فشل اختبار RAM الخاص بالماسحة.
IDC_505 = فشل اختبار RAM الخاص بالماسحة.
IDC_506 = فشل اختبار RAM الخاص بالماسحة أو يوجد عطل بكابل الطاقة.
IDC_507 = فشلت المعايرة.
IDC_508 = خطأ داخلي بالماسحة.
IDC_509 = خطأ في التغذية بالورق.
IDC_510 = خطأ في المستشعر. افتح الماسحة عن طريق تدوير مفتاح القفل إلى "وضع الفتح".
IDC_511 = خطأ في معايرة الشفافية.
IDC_512 = انقطاع الطاقة أو فشل الكابل.
IDC_513 = الرجاء إزالة مثبت الشحن.
IDC_514 = انحشار الورق.
IDC_515 = غطاء وحدة التغذية التلقائية بالمستندات مفتوح.
IDC_516 = لا يوجد ورق في وحدة التغذية التلقائية بالمستندات.
IDC_517 = تم اكتشاف ورقة فصل المهام.
IDC_518 = لمسح الشفافية، يجب أولاً تثبيت مجموعة أدوات شفافية.
IDC_519 = تم إيقاف تشغيل مجموعة أدوات الشفافية.
IDC_520 = فشل الهدف الداخلي.
IDC_521 = احترق المنصهر.
IDC_522 = احترق المنصهر.
IDC_523 = احترق المنصهر.
IDC_524 = احترق المنصهر.
IDC_525 = فشل في النظام الميكانيكي.
IDC_526 = فشل في النظام البصري.
IDC_527 = معلمة الماسحة غير مسموح بها.
IDC_528 = معلمة الماسحة غير مسموح بها.
IDC_529 = معلمة الماسحة غير مسموح بها.
IDC_530 = معلمة الماسحة غير مسموح بها.
IDC_531 = معلمة الماسحة غير مسموح بها.
IDC_532 = خطأ في الرسالة.
IDC_533 = خطأ في نقل الصور.
IDC_534 = خطأ غير معروف.
IDC_535 = لم يتم العثور على أي من مديري ASPI.
IDC_536 = لا يمكن العثور على SCSI ASPI.
IDC_537 = يوجد مدير ASPI لا يدعم Windows.
IDC_538 = مساحة الذاكرة ليست كافية.
IDC_539 =لا يمكن العثور على winaspi.dll أو wnaspi32.dll.
IDC_540 = لا يمكن العثور على الماسحة.
IDC_541 =لا يمكن تهيئة مدير SCSI.
IDC_542 = انتهت مهلة الإنهاء.
IDC_543 =انتهت مهلة الحجز.
IDC_544 =انتهت مهلة إعادة التوجيه.
IDC_545 = انتهت مهلة التفاوض.
IDC_546 =برنامج التشغيل مشغول.
IDC_547 =خطأ في فحص المعلمة.
IDC_548 =فشل تخصيص مساحة بالذاكرة.
IDC_549 = فشل أولي في برنامج التشغيل.
IDC_550 =خطأ داخلي في الماسحة.
IDC_551 =فشل توصيل الماسحة.
IDC_552 =خطأ في قراءة الصورة.
IDC_553 =خطأ في قراءة الصورة.
IDC_554 =خطأ في إنهاء الصورة.
IDC_555 =إيقاف المسح بسبب الضغط على الزر إيقاف.
IDC_556 =فشل أولي في برنامج التشغيل.
IDC_557 =فشل إرسال معلمة الماسحة.
IDC_558 =الماسحة مشغولة.
IDC_559 =خطأ في إرسال الأمر.
IDC_560 =يتم إحماء الماسحة.
IDC_561 =إيقاف التشغيل.
IDC_562 =لم يتم العثور على العنصر المتوازي.
IDC_563 =فشل توصيل الماسحة.
IDC_564 =فشل توصيل الماسحة.
IDC_565 =فشل توصيل الماسحة.
IDC_566 =فشل أولي بالماسحة.
IDC_567 =فشل أولي بالماسحة.
IDC_568 =فشل الرجوع إلى الموضع الرئيسي أو يوجد خطأ في قفل الماسحة.
IDC_569 =خطأ في البحث عن موضع البدء.
IDC_570 =لا يمكن إضاءة المؤشر.
IDC_571 =خطأ في قفل الماسحة.
IDC_572 =خطأ في النظام.
IDC_573 =خطأ داخلي في برنامج التشغيل.
IDC_574 =برنامج التشغيل مشغول.
IDC_575 =الماسحة مشغولة.
IDC_576 =منفذ الإدخال/الإخراج مشغول.
IDC_577 =انتهت مهلة تأكيد الاتصال.
IDC_578 =فشل توصيل الماسحة.
IDC_579 =خطأ في فحص المعلمة.
IDC_580 =فشل تخصيص مساحة بالذاكرة.
IDC_581 =لا يمكن إضاءة المؤشر. 
IDC_582 =الماسحة مقفلة.
IDC_583 =إحماء الماسحة.
IDC_584 =إيقاف المسح بسبب الضغط على الزر إيقاف.
IDC_585 =فشل التحقق من القراءة/الكتابة في السجل.
IDC_586 =فشل التحقق من القراءة/الكتابة في الذاكرة.
IDC_587 =انحشار الورق.
IDC_588 =غطاء وحدة التغذية التلقائية بالمستندات مفتوح.
IDC_589 =لا يوجد ورق في وحدة التغذية التلقائية بالمستندات.
IDC_590 =لا يمكن العثور على مجموعة أدوات الشفافية.
IDC_591 =تم إيقاف تشغيل مجموعة أدوات الشفافية.
IDC_592 =لا يمكن العثور على winaspi.
IDC_593 =لا يمكن العثور على الماسحة.
IDC_594 =فشلت المعايرة.
IDC_595 =فشل الرجوع إلى الموضع الرئيسي.
IDC_596 =أرجع نظام التشغيل خطأ.
IDC_597 =لا يمكن العثور على الماسحة.
IDC_598 =خطأ في كتابة NVM.
IDC_599 =خطأ غير معروف
IDC_600 =خطأ في المستشعر الرئيسي للماسحة المستوية.
IDC_601 =خطأ في المستشعر الرئيسي لوحدة التغذية التلقائية بالمستندات.
IDC_602 =خطأ في DRAM الخاصة بالماسحة المستوية.
IDC_603 =خطأ في DRAM الخاصة بوحدة التغذية التلقائية بالمستندات.
IDC_604 =خطأ في مؤشر الماسحة المستوية.
IDC_605 =خطأ في مؤشر وحدة التغذية التلقائية بالمستندات.
IDC_606 =غطاء المستندات مفتوح.
IDC_607 =تم فصل الملحقات مثل وحدة التغذية التلقائية بالمستندات.
IDC_608 =تغذية مسبقة.
IDC_609 =تغذية متعددة.
IDC_610 =الرجاء إدخال بطاقة معايرة
IDC_611 =خطأ في محرك الماسحة المستوية.
IDC_612 =خطأ في محرك وحدة التغذية التلقائية بالمستندات.
IDC_315 =مساحة الذاكرة ليست كافية.
		
[Utility]		
Tittle =حدد طراز الماسحة
OK =موافق
Cancel =إلغاء
ModelName =الطراز: